"zh-TW":
  label_add_review: 新增評語
  label_show_review: 檢視評語
  code_reviews: 程式碼評語
  code_review: 程式碼評語
  project_module_code_review: 程式碼評語
  label_code_path: 路徑  
  label_code_reviewer: 評語者
  label_code_author: 提交者
  label_code_line: 行號

  label_review_open: 開啟
  label_review_closed: 關閉

  label_reopen_review: 重新開啟評語
  label_close_review: 關閉評語

  label_code_review_plural: 程式碼評語

  label_line_number: '行號: %{line}'
  notice_review_updated: 評語更新成功
  label_show_closed_reviews: 顯示已關閉評語
  label_review: 評語
  label_review_new: 新增評語
  review_notify_only_involved_in: "僅包含我參加的工作"
  review_notify_all: "所以我參加項目的評語"

  old_review_data_found: 'Some old review records were found. Do you want to convert them to new records ?'
  select_tracker_for_code_reviews: 'Select the tracker for assign to code reviews.'
  field_hide_code_review_tab: 'Hide the "Code Reviews" tab.'
  lable_no_code_reviews: 'No reviews'
  field_comment: Comment

  label_if_revision_has_issues: 'If revision has one more issues'
  label_review_issue_relates: 'Review issue relates to them'
  label_review_issue_blocks: 'Review issue blocks them'
  label_review_issue_do_nothing: 'Do nothing'

  permission_view_code_review: View code reviews
  permission_add_code_review: Add code reviews
  permission_edit_code_review: Edit code reviews
  permission_delete_code_review: Delete code reiews
  permission_code_review_setting: Manage code reviews
  permission_assign_code_review: Assign code reviews

  select_tracker_for_code_review_assignment: 'Select the tracker for code review assignments.'
  field_assignment_tracker: 'Tracker'
  review_assignments: Review assignments
  review_assigned_for: Review assigned for
  code_review_assigned: Assigned
  code_review_reviewed: Reviewed
  code_review_requrest: Review request

  label_auto_assign_settings: Auto assignment
  label_candidates_of_reviewer: Candidates of reviewer
  label_auto_assignment_filters: Filters
  auto_assign_filter_expression: 'Path(Regular expression:ex. "/src/.*\.java$")'
  auto_assign_filter_assign: Assign
  auto_assign_filter_drop: Drop

  label_parent_suggestion: Maybe "%{issue_id}" ?
  
  label_assign_review: "Assign"